body {
    font-family: Arial, sans-serif;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
#app {
    display: flex;
    width: 100vw;
    height: 100vh;
}
.logo{
    display: block;
    width: 200px;
    height: 62px;
    background-image: url('/images/logo.svg');
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
}
.container {
    display: flex;
    gap: 1.5rem;
    flex-direction: column;
    justify-content: center;
    min-width: 400px;
    width: fit-content;
    margin: auto;
}
input {
    padding: 10px;
    font-size: 1rem;
    border-radius: 8px;
    box-shadow: none;
    border-color: #ff0000;
    border: 1px solid #8A8A8A;
}
.message {
    height: fit-content;
    min-height: 0;
}
.message.error {
    color: #d32f2f;
}
.message.success {
    color: #2e7d32;
}
.button {
    display: block;
    padding: 14px;
    text-align: center;
    border-radius: 8px;
    color: #ffffff;
    font-size: 20px;
    background-color: #131D4A;
}